@charset "utf-8";

body {
	background-color: #B8E1EB;
	background-image:url(../images/background-flower.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-attachment: fixed;
	background-size:cover;
	font-size: 16px;
	line-height: 22px;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 16px;
	font-family: "museo",serif;
}
h1 {
	font-weight: 100;
	color:#5BB7D6;
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 5px;
	margin-top: 0px;
}
h2 {
	font-weight: 100;
	color:#5BB7D6;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 5px;
	margin-top: 10px;
}
h3 {
	font-weight: 100;
	color:#5BB7D6;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 5px;
	margin-top: 0px;
	border-bottom: #989797 1px dotted;
}
h2, h5, h6 {
	font-weight: normal;
}
h4 {
	font-size: 20px;
	line-height: 22px;
	font-weight: 300;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
	font-weight: 100;
	color: #7D7A7A;
}
.signature {
	font-family: "lush",sans-serif;
	font-size: 55px;
	line-height: 50px;
	color:#5BB7D6;
}

#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
ul {
	font-weight: 100;
	list-style:disc outside;
	color:#7D7A7A;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 1000px;
}
.social {
	width: 50px;
	height: 50px;
	float:right;
	margin-right: 30px;
	margin-top: -50px;
}
#menuWrap {
	width: 100%;
	margin: 0px;
	background-color:#5BB7D6;
	height:70px;
}
#banner {
	width: 100%;
	margin: 0px;
	background-color: #5BB7D6;
	height: 70px;
}

/* Nav */
nav {
	width: 92%;
	position: relative;
	z-index: 1000;
	text-align: center;
	height: 65px;
	background-color: #5BB7D6;	/*border-bottom: solid #CCC 1px;*/
	}

nav ul {
	padding-top:  20px;
	margin-top: 0px;
	margin-left: -10px;
}

nav ul li {
	display: inline;
	border-right: 1px dotted #666;
	padding: 11px 8px 8px;
	margin: 0px 0px 0px 0px;
}

nav ul li:first-child {
	border-left: none;
}

nav a {
	font-family: "museo",serif;
	font-size: 16px;
	color: #fff;
	font-weight: 100;
	text-decoration: none;
	text-transform: uppercase;
}

nav a:visited {
	color: #fff;
}

nav a:hover {
	color: #FFF;
}
/* End Nav */
/* Side menu */
nav2 {
	width: 100%;
	position: relative;
	z-index: 1000;
	text-align: left;
	height: auto;
	margin-left: -40px;
	float: left;	/*border-bottom: solid #CCC 1px;*/
	}

nav2 ul {
	padding-top:  5px;
	margin-top: 0px;
	width: 270px;
}

nav2 ul li {
	display: block;
	border-bottom: 1px dotted #666;
	padding: 11px 0px 8px 0px;
	margin: 0px 0px 0px 0px;
}

nav2 ul li:first-child {
	border-left: none;
}

nav2 a {
	font-family: "museo",serif;
	font-size: 16px;
	color: #5BB7D6;
	font-weight: 100;
	text-decoration: none;
	text-transform: uppercase;
}

nav2 a:visited {
	color:#5BB7D6;
}

nav2 a:hover {
	color: #989797;
}
/* End Nav */

rebate {
	width: 100%;
	position: relative;
	z-index: 1000;
	text-align: left;
	height: auto;
	margin-left: -40px;
	float: left;	/*border-bottom: solid #CCC 1px;*/
	}

rebate ul {
	padding-top:  5px;
	margin-top: 0px;
	width: 270px;
}

rebate ul li {
	display: block;
	border-bottom: 1px dotted #666;
	padding: 11px 0px 8px 15px;
	margin: 0px 0px 0px 5px;
}

#wrapper {
	width: 100%;
	height: auto;
	background-colour: #fff;
	overflow:visible;
}
.header {
	margin: 0px;
	display: inline;
	float: left;
	height: 311px;
	width: 100%;
}
.contentWrap {
	width: 100%;
	overflow:visible;
	background-color: #fff;
	height: auto;
}
.leftCol {
	width: 60%;
	float: left;
	padding: 30px;
	height: auto;
}
.leftStory {
	width: 100%;
	float:left;
	text-align:left;
	margin: 0px;
}

#headerWrap {
	width: 100%;
	background:rgba(255,255,255,0.1);
	height: 311px;
	margin: 0px;
	float: left;
}
#astrid {
	margin-:0;
	float: left;
	height: 310px;
	width: auto;
}
#colwrap1 {
	float: right;
	margin-left: 0px;
	margin-top: 0px;
	width: 60%;
	height: 310px;
	background-color: none;
}
.callWrap {
	margin-left: 25px;
	margin-top: 5px;
	float: right;
	height: auto;
	margin-right: 0;
	margin-bottom: 0;
	width: 80%;
	text-align: right;
	font-family: "museo",serif;
	font-size: 40px;
	line-height: 45px;
	color: #5BB7D6;
}

#call {
	/* [disabled]margin-right: 26px; */
	margin-top: 25px;
	float: right;
	height: auto;
	width: auto;
	font-family: "museo",serif;
	font-size: 28px;
	font-weight: 300;
	color: #5BB7D6;
	text-align: right;
	float-offset: right;
}
#specialising {
	margin-left: 25px;
	margin-top: 50px;
	float: right;
	height: auto;
	margin-bottom: 0;
	width: 90%;
	text-align: right;
	font-family: "museo",serif;
	font-size: 40px;
	line-height: 45px;
	color: #5BB7D6;
}

#bookBtn {
	padding: 15px 5px 2px 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 15px;
	font-family: "museo-sans",sans-serif;
	color:#E195AA;
/*	background-color: #E195AA;
*/	line-height: 22px;
	font-weight: normal;
	text-align: center;
	height: 35px;
	background-color: #ffffff;
	border: 1px solid #5BB7D6;
}

#bookBtn a:link {
	font-size: 23px;
	color: #5BB7D6;
	font-weight: bold;
	text-decoration: none;	
}
#bookBtn a:visited {
	font-size: 23px;
	color: #5BB7D6;
	font-weight: bold;
	text-decoration: none;	
}

.rightCol {
	width: 27%;
	padding: 30px 30px 30px 0px;
	float: right;
	text-align:left;
	height: auto;
}
.rightCol h1 {
	font-weight: 100;
	color:#5BB7D6;
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 5px;
	margin-top: 0px;
	text-align: center;
	border-bottom: 1px dotted #989797;
	line-height: 50px;
}
.rightAbout {
	text-align: left;
}
.openHours {
	width: 100%;
	height: auto;
	margin-bottom: 40px;
}
.rightVid {
	text-align:left;
}
.footerWrap {
	width: 100%;
	float: left;
	background-color: #5BB7D6;
	height: 140px;
}
.footer {
	padding:20px 30px 0px 30px;
	text-align:center;
	color: #fff;
	margin-bottom:0px;
	font-size: 14px;
	line-height: 18px;
}
.footer a:link, .footer a:active, .footer a:hover, .footer a:visited {
	text-decoration:underline;
	font-size: 14px;
	color: #fff;
}
.infoBox {
	background-color: #5BB7D6;
	color: #fff;
	padding: 30px;
	font-size: 20px;
	line-height: 25px;
	margin-right: 0px;
	width: 540px;
}
